<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header>
		<nav>
			<div>
				<img src="zuittlogo.png">
			</div>
			<div>
				<a href="#">Home</a>
			</div>
			<div>
				<a href="#">Web Dev Program</a>
			</div>
			<div>
				<a href="#">Companies</a>
			</div>
			<div>
				<a href="#">FAQ</a>
			</div>
			<div>
				<a href="#">Blog</a>
			</div>
		</nav>
	</header>
	<hr>
	<section>
		<div class="intro">
				<h1>What is Zuitt?</h1>
				<p>Zuitt is the #1 Philippine-based startup offering web development codeing bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our blief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in best position to achieve the life you've always wanted for yourself and your family.</p>

				<button>Apply Now</button>
				<h1>Succeed with Zuitt</h1>
		</div>
		<div class="container">
			<div>
				<h3>Beginner Friendly</h3>
				<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
			</div>
			<div>
				<h3>Study Now, Pay Later</h3>
				<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
			</div>
			<div>
				<h3>Just 4/6 Months</h3>
				<p>Join our 4 Month Day Class for completely immersed and dedicated learing, or our 6 Months Night Class so you can learn even while working.</p>
			</div>
		</div>
	</section>
	<footer>
		<div>
			<h3>About Us</h3>
			<a href="#">History</a>
			<a href="#">Mission & Vission</a>
			<a href="#">Founders</a>
			<a href="#">Branches</a>
		</div>
		<div>
			<h3>Careers</h3>
			<a href="#">Junior Developer</a>
			<a href="#">Marketing Associate</a>
			<a href="#">Legal Staff</a>
			<a href="#">Junior Accountanct</a>
		</div>
		<div>
			<h3>Follow Us</h3>
			<a href="#">Facebook</a>
			<a href="#">LinkedIn</a>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 166 8714 (Globe), 0932 868 8713(Smart)</p>
			<p>helpdesk@zuitt.co</p>
		</div>
	</footer>
	<div class="last-footer">
			<a href="#">Terms of Service</a>
			<a href="#">Privacy Policy</a>
			<p>© 2017-2019 Zuitt. All Rights Reserved</p>
		</div>
	

</body>
</html>